
/* Class = "NSMenuItem"; title = "Check Now"; ObjectID = "87"; */
"87.title" = "Check Now";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "89"; */
"89.title" = "Preview";

/* Class = "NSButton"; ibShadowedToolTip = "Current failures, recent changes, or recent failures"; ObjectID = "94"; */
"94.ibShadowedToolTip" = "Current failures, recent changes, or recent failures";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the action to occur when double-clicking on a Test"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "Choose the action to occur when double-clicking on a Test";

/* Class = "NSMenuItem"; title = "Show Info"; ObjectID = "98"; */
"98.title" = "Show Info";

/* Class = "NSMenuItem"; title = "Visit Site"; ObjectID = "99"; */
"99.title" = "Visit Site";

/* Class = "NSMenuItem"; title = "Do Nothing"; ObjectID = "100"; */
"100.title" = "Do Nothing";

/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Simon Help."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Read about this window in the Simon Help.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Catch up with the current status for each test"; ObjectID = "151"; */
"151.ibShadowedToolTip" = "Catch up with the current status for each test";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "156"; */
"156.ibShadowedToolTip" = "Change these preferences back to the recommended values";

/* Class = "NSButton"; ibShadowedToolTip = "Appears on the right-hand side of the menu bar"; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Appears on the right-hand side of the menu bar";

/* Class = "NSMenuItem"; title = "Check Now"; ObjectID = "167"; */
"167.title" = "Check Now";

/* Class = "NSMenuItem"; title = "Visit Site"; ObjectID = "170"; */
"170.title" = "Visit Site";

/* Class = "NSMenuItem"; title = "Preview"; ObjectID = "171"; */
"171.title" = "Preview";

/* Class = "NSMenuItem"; title = "Edit Test"; ObjectID = "173"; */
"173.title" = "Edit Test";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "174"; */
"174.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the action to occur for Tests in the status menu"; ObjectID = "176"; */
"176.ibShadowedToolTip" = "Choose the action to occur for Tests in the status menu";

/* Class = "NSMenuItem"; title = "Do Nothing"; ObjectID = "177"; */
"177.title" = "Do Nothing";

/* Class = "NSMenuItem"; title = "Select Test"; ObjectID = "179"; */
"179.title" = "Select Test";

/* Class = "NSMenuItem"; title = "Display a Submenu"; ObjectID = "193"; */
"193.title" = "Display a Submenu";

/* Class = "NSMenuItem"; title = "Toggle Flag"; ObjectID = "195"; */
"195.title" = "Toggle Flag";

/* Class = "NSMenuItem"; title = "Toggle Pause"; ObjectID = "196"; */
"196.title" = "Toggle Pause";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the Monitor window will be hidden when Simon is deactivated"; ObjectID = "197"; */
"197.ibShadowedToolTip" = "If checked, the Monitor window will be hidden when Simon is deactivated";

/* Class = "NSButton"; ibShadowedToolTip = "Equivalent to adding the application to the Login Items in System Preferences"; ObjectID = "215"; */
"215.ibShadowedToolTip" = "Equivalent to adding the application to the Login Items in System Preferences";

/* Class = "NSButton"; ibShadowedToolTip = "Uncheck this if you don't want to see which changes you haven't seen yet"; ObjectID = "228"; */
"228.ibShadowedToolTip" = "Uncheck this if you don't want to see which changes you haven't seen yet";

/* Class = "NSButton"; ibShadowedToolTip = "Avoid losing your preferences"; ObjectID = "234"; */
"234.ibShadowedToolTip" = "Avoid losing your preferences";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Red for a failure, bright green for a new change, ligher green for any success"; ObjectID = "258"; */
"258.ibShadowedToolTip" = "Red for a failure, bright green for a new change, ligher green for any success";

/* Class = "NSButtonCell"; title = "Use simple status icons, that just indicate success or failure"; ObjectID = "258"; */
"258.title" = "Use simple status icons, that just indicate success or failure";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Red for failure, orange for recovery, green for changes, with colors fading over time"; ObjectID = "259"; */
"259.ibShadowedToolTip" = "Red for failure, orange for recovery, green for changes, with colors fading over time";

/* Class = "NSButtonCell"; title = "Use time-sensitive status icons, that also indicate recoveries"; ObjectID = "259"; */
"259.title" = "Use time-sensitive status icons, that also indicate recoveries";

/* Class = "NSButtonCell"; title = "Display the most important status on the Dock icon"; ObjectID = "281"; */
"281.title" = "Display the most important status on the Dock icon";

/* Class = "NSTextFieldCell"; title = "Double-clicking on a test in the Monitor window will:"; ObjectID = "284"; */
"284.title" = "Double-clicking on a test in the Monitor window will:";

/* Class = "NSButtonCell"; title = "Automatically check all tests when Simon is started"; ObjectID = "285"; */
"285.title" = "Automatically check all tests when Simon is started";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "286"; */
"286.title" = "Restore Defaults";

/* Class = "NSButtonCell"; title = "Display status in the menu bar, with a menu of tests"; ObjectID = "287"; */
"287.title" = "Display status in the menu bar, with a menu of tests";

/* Class = "NSTextFieldCell"; title = "Selecting a test in the status menu will:"; ObjectID = "288"; */
"288.title" = "Selecting a test in the status menu will:";

/* Class = "NSButtonCell"; title = "Automatically hide the Monitor window"; ObjectID = "290"; */
"290.title" = "Automatically hide the Monitor window";

/* Class = "NSButtonCell"; title = "Automatically start Simon when you log in to the computer"; ObjectID = "291"; */
"291.title" = "Automatically start Simon when you log in to the computer";

/* Class = "NSButtonCell"; title = "Include unviewed indicator on Dock icon and status menu"; ObjectID = "293"; */
"293.title" = "Include unviewed indicator on Dock icon and status menu";

/* Class = "NSButtonCell"; title = "Show a confirmation when restoring defaults"; ObjectID = "294"; */
"294.title" = "Show a confirmation when restoring defaults";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "295"; */
"295.title" = "Radio";

/* Class = "NSButton"; ibShadowedToolTip = "Useful if Simon is on a laptop that is taken to public internet access points."; ObjectID = "296"; */
"296.ibShadowedToolTip" = "Useful if Simon is on a laptop that is taken to public internet access points.";

/* Class = "NSButtonCell"; title = "Check for a Wi-Fi hotspot login page when starting or waking Simon"; ObjectID = "297"; */
"297.title" = "Check for a Wi-Fi hotspot login page when starting or waking Simon";

/* Class = "NSTextFieldCell"; title = "<DO NOT LOCALIZE>"; ObjectID = "eXM-6h-aOi"; */
"eXM-6h-aOi.title" = "<DO NOT LOCALIZE>";

/* Class = "NSTextFieldCell"; title = "Simon does not have a menu bar when hidden in the Dock"; ObjectID = "ehj-Q7-gIf"; */
"ehj-Q7-gIf.title" = "Simon does not have a menu bar when hidden in the Dock";

/* Class = "NSButtonCell"; title = "Show the Simon icon in the Dock"; ObjectID = "kFf-Rg-1sG"; */
"kFf-Rg-1sG.title" = "Show the Simon icon in the Dock";

/* Class = "NSButtonCell"; title = "Choose Password…"; ObjectID = "rvY-VW-Dbb"; */
"rvY-VW-Dbb.title" = "Choose Password…";
